#pragma once
#include "main.h"

class myWindow
{
public:
	myWindow(void);
	~myWindow(void);

	bool init(HINSTANCE hInstance, int show);
	void clean();
	void handleWindowsMessage(HWND wnd, UINT message, WPARAM wparam, LPARAM lparam);
	HWND getHWND();

private:
	HINSTANCE	m_hInstance;
	HWND		m_hwnd;
};
